@charset "UTF-8";
* {
	margin: 0;
}
/* Unitless Line Heights
The recommended method for defining line height is using a number value, referred to as a "unitless" line height. A number value can be any number, including a decimal-based number.
Unitless line heights are recommended due to the fact that child elements will inherit the raw number value, rather than the computed value. With this, child elements can compute their line heights based on their computed font size, rather than inheriting an arbitrary value from a parent that is more likely to need overriding.
*/
html {
	line-height: 1.4;
}
body {
	margin: 0px 0px 0px 0px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
a {
	text-decoration: none;
	outline: none;
}
.clear {
	clear: both;
	float: left;
}
/* page framework */
#pageWrapper {
	width: 100%;
	padding: 20px 0 0 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#pageWrapper:before,
#pageWrapper:after {
    content:"";
    display:table;
}
#pageWrapper:after {
    clear:both;
}
#pageWrapper {
    zoom:1; /* For IE 6/7 (trigger hasLayout) */
}
.headcontentWraper {
	float: right;
	margin: 0 10px 0 0;
}
#headWrapper,
#footerWrapper,
#topFooterWrap,
#bottomFooterWrap,
#closingFooterWrap {
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#footerWrapper {
	float: left;
	clear: left;
}
#bottomFooterWrap {
	padding-top: 15px;
	padding-bottom: 20px;
}
#closingFooterWrap {
	padding: 15px 0 20px 0;
}
@media only screen and (max-width: 480px) {
	#closingFooterWrap p {
		text-align: center;
	}
}
#headContent,
#topFooter,
#botFooter {
	clear: both;
	width: 80%; /* 1000px / 1250px */
	padding: .6em 0 0 0;
	margin: 0 auto;
	position: relative;
}
#botFooter {
	padding-bottom: 1em;
}
/* tables */
table { 
	border-collapse : collapse;
	border-spacing : 0;
	margin: 0 0 1em 0;
	width : 100%;
}
th, td {
	padding : 5px;
	text-align: left;
}
th {
	color: #FFFFFF;
}
.googleMapwrap {
	margin-bottom: 15px;
}
.googleMapwrap iframe {
	width: 100%;
}
.googleMapwrap img {
	max-width: none;
}
.pagebreaker {
	content: "";
	display: block;
	clear: both;
	margin: 30px 0 20px 0;
	height: 5px;
	width: 100%;
}
@media only screen and (max-width: 480px) {
	.pagebreaker {
		margin: 10px 0 10px 0;
	}
}
#rsdLogoWrap {
	float: right;
	width: 126px;
	height: 40px;
}
.rsdlogo {
	width: 100%;
 }
@media only screen and (max-width: 480px) {
	#rsdLogoWrap {
		width: 100%;
	}
	.rsdlogo {
		text-align: center;
	}
}
.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}
.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}